training - Training #44
Training Project (Chat Manager)
04/29/2019 01:30 PM - Anonymous

Status: Closed Start date: 04/29/2019
Priority: Normal Due date:

Assignee: Devesh Mathur % Done: 0%
Category: Estimated time: 150.00 hours
Target version: Spent time: 98.00 hours
Description

Design and develop front end and backend for tawk.to

History

#1 - 05/10/2019 01:35 PM - Devesh Mathur

Implemented all the components in the the template and also changed the designing of a few components as per the template.

#2 - 05/14/2019 01:37 PM - Devesh Mathur
Worked on creating the template and its designing and defining the colors of it with the help of ngx-color-picker values, i.e., the colors of the template
should change with the change in the colors in ngx input box.

#3 - 05/15/2019 01:24 PM - Devesh Mathur

Worked on the overall design of the project. Upgraded design on the dashboard. Added mat-card to each component. Adjusted the dimentions of
each division and other components according to the card. Upgradation of the theme of project .

#4 - 05/16/2019 01:52 PM - Devesh Mathur
Updated the few designs on dashboard page and sidenav of Chat Manager. R&D on responsiveness of a webpage. Updated the design on Report

Page of Employee Manager

#5 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
